fields:
- datatype: xsd:anyURI
  domain: crm:E9_Move
  id: transfer_to_person
  label: Owner / Transfer to (person)
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject a ismi:TransferEvent;\n    crm:P29_custody_received_by\
      \ ?value.\n  ?value rdfs:label ?label.\n}"
  - insert: INSERT { $subject crm:P29_custody_received_by $value} WHERE {}
  - valueSet: "SELECT ?value ?label WHERE {\n  ?value a ismi:Person ;\n    rdfs:label\
      \ ?label .\n}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
